'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './drawprizepop.less';

@observer
class Drawprizepop extends React.Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div className="drawprizepop modal_center">
        <span className="bg"></span>
        <span className="close"></span>
        <span className="btn"></span>
        <span className="prizelight"></span>
        <span className="prizieimg"></span>
        <span className="prizename">奖品名称</span>
        <span className="tips">奖品可在首页 我的奖品 中查看</span>
      </div>
    );
  }
}
export default Drawprizepop;
